CUDA Driver API (PDF) - v11.0.207 (older) - Last updated June 29, 2020 - Send Feedback

## 6.26. CUmemAccessDesc Struct Reference

## [Data types used by CUDA driver]

Memory access descriptor

### Public Variables

CUmemAccess_flags flags
struct CUmemLocation location

### Variables

CUmemAccess_flags CUmemAccessDesc::flags [inherited]

  CUmemProt accessibility flags to set on the request

struct CUmemLocation CUmemAccessDesc::location [inherited]

  Location on which the request is to change it's accessibility